function tr_mouse_over(element) {
	document.getElementById(element).style.backgroundColor = '#FFFDBE';
}
function tr_mouse_out(element) {
	document.getElementById(element).style.backgroundColor = 'transparent';
}